| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::DBusyDlg Class Reference
Inheritance diagram for Digikam::DBusyDlg:

## Public Slots
void | slotComplete ()

## Public Member Functions
| DBusyDlg (const QString &txt, QWidget *const parent=nullptr)
void | setBusyThread (DBusyThread *const thread)